{
  "pages": [
    "pages/index/index",
    "pages/login/login-page",
    "pages/appointment/appointment-page",
    "pages/me/me-page",
    "pages/index/reserve-details-page",
    "pages/appointment/airfare-info-entry-page",
    "pages/me/notification-page",
    "pages/me/contact-us-page",
    "pages/me/invite-reward-page",
    "pages/service-detail/service-detail",
    "pages/me/profile-edit-page",
    "pages/me/my-appointments-page",
    "pages/me/about-us-page",
    "pages/me/user-agreement-page",
    "pages/me/privacy-policy-page",
    "pages/appointment/vip-lounge-page",
    "pages/appointment/airport-transfer-page",
    "pages/appointment/rail-ticket-page",
    "pages/appointment/hotel-reservation-page",
    "pages/appointment/unaccompanied-minor-page",
    "pages/appointment/medical-consultation-page",
    "pages/appointment/special-needs-page",
    "pages/appointment/pet-transportation-page",
    "pages/appointment/guide-translation-page",
    "pages/appointment/visa-consultation-page",
    "pages/appointment/exhibition-service-page",
    "pages/appointment/insurance-consultation-page",
    "pages/appointment/air-logistics-page",
    "pages/appointment/sea-freight-page",
    "pages/appointment/travel-planning-page"
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "color": "#000000",
    "selectedColor": "#57C9DD",
    "borderStyle": "black",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "/static/tabbar/home.png",
        "selectedIconPath": "/static/tabbar/home_s.png"
      },
      {
        "pagePath": "pages/appointment/appointment-page",
        "iconPath": "/static/tabbar/appointment.png",
        "selectedIconPath": "/static/tabbar/appointment_s.png"
      },
      {
        "pagePath": "pages/me/me-page",
        "iconPath": "/static/tabbar/me.png",
        "selectedIconPath": "/static/tabbar/me_s.png"
      }
    ]
  },
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于小程序位置接口的效果展示"
    }
  },
  "usingComponents": {}
}